import { Component } from '@angular/core';

@Component({
  selector: 'app-home',
  templateUrl: 'home.page.html',
  styleUrls: ['home.page.scss'],
})
export class HomePage {
  tasks = [
    { time: '08:00:00', content: '早间任务' },
    { time: '12:00:00', content: '中间任务' },
    { time: '18:00:00', content: '晚间任务' }
  ];

  constructor() {}

  onUnfinishedClick() {
    console.log('未完成按钮点击');
  }

  onCheckinClick() {
    console.log('打卡按钮点击');
  }
}
